import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot and MouseInfo)

/**
 * Write a description of class Ohr here.
 * 
 * @author (your name) 
 * @version (a version number or a date)
 */
public class Ohr extends World
{

    /**
     * Constructor for objects of class Parlament.
     * 
     */
    public Ohr()
    {    
        // Create a new world with 600x400 cells with a cell size of 1x1 pixels.
        super(800, 643, 1); 
 
       Motorrad m = new Motorrad();
       m.setRotation(350);
       this.addObject(m, 208, 382);
        
     
    }
    
   
    
}
